.cookiePreferList .cookiePreferItem .topBox .trigger label span::before, .cookiePreferList .cookiePreferItem .topBox .trigger label span {
  transition: all 0.5s ease-in-out;
}

.cookiePreferSection {
  padding: 60px 0 80px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: 40px;
}
@media (max-width: 1180px) {
  .cookiePreferSection {
    padding: 40px 0 60px;
  }
}
@media (max-width: 768px) {
  .cookiePreferSection {
    padding: 30px 0 50px;
    margin-top: 30px;
  }
}

.cookiePreferTitle {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 30px;
}
@media (max-width: 1180px) {
  .cookiePreferTitle {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .cookiePreferTitle {
    font-size: 20px;
    margin-bottom: 15px;
  }
}

.cookiePreferList {
  margin-bottom: 30px;
}
.cookiePreferList .cookiePreferItem {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 20px 0;
}
.cookiePreferList .cookiePreferItem:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.cookiePreferList .cookiePreferItem .topBox {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
}
.cookiePreferList .cookiePreferItem .topBox .subtitle {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .cookiePreferList .cookiePreferItem .topBox .subtitle {
    font-size: 16px;
  }
}
.cookiePreferList .cookiePreferItem .topBox .trigger {
  flex-shrink: 0;
  margin-left: 20px;
}
.cookiePreferList .cookiePreferItem .topBox .trigger .alwaysOn {
  color: #006E3C;
  font-size: 14px;
  font-weight: 500;
  display: inline-block;
  line-height: 1.35;
}
.cookiePreferList .cookiePreferItem .topBox .trigger label {
  position: relative;
  cursor: pointer;
  display: inline-block;
}
.cookiePreferList .cookiePreferItem .topBox .trigger label input[type=checkbox] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  outline: none;
  opacity: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.cookiePreferList .cookiePreferItem .topBox .trigger label input[type=checkbox]:checked + span {
  background-color: rgb(0, 201.8, 110.0727272727);
}
.cookiePreferList .cookiePreferItem .topBox .trigger label input[type=checkbox]:checked + span::before {
  background-color: rgb(0, 135.5, 73.9090909091);
  transform: translate(75%, -50%);
}
.cookiePreferList .cookiePreferItem .topBox .trigger label span {
  width: 38px;
  height: 14px;
  border-radius: 30px;
  background-color: #d9d9d9;
  display: block;
  margin-left: auto;
  position: relative;
}
.cookiePreferList .cookiePreferItem .topBox .trigger label span::before {
  content: "";
  width: 21px;
  height: 21px;
  border-radius: 50%;
  background-color: #b5b5b5;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  transform: translateY(-50%);
}
.cookiePreferList .cookiePreferItem .text {
  color: #606060;
  font-size: 16px;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .cookiePreferList .cookiePreferItem .text {
    font-size: 14px;
  }
}